<?php 
    session_start();
    include '../user/koneksi.php';
 
    // menangkap data yang dikirim dari form login
    $email = $_POST['email'];
    $password =md5($_POST['password']);
 
    // menyeleksi data pada tabel admin dengan username dan password yang sesuai
    $data = mysqli_query($koneksi, "SELECT * FROM user WHERE email='$email' and password='$password'");
 
    // menghitung jumlah data yang ditemukan
    $cek = mysqli_num_rows($data);
 
    if($cek > 0){
        $_SESSION['email'] = $email;
        $_SESSION['status'] = "login";
        header("location:admin/index.php");
    }
    else{
        header("location:masuk.php?pesan=gagal");
    }
?>